i2o_config_init
Prev | I2O message devices | Next

## Name

i2o_config_init — Configuration OSM initialization function

## Synopsis

`int __init i2o_config_init (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Registers Configuration OSM in the I2O core and if old ioctl's are compiled in initialize them.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_exit | Home | i2o_config_exit